/*1カラム用css*/
@media screen and (max-width: 559px) {
.entry-content{
background:#ffffff;
width:98%;
padding:0.5rem;
margin:0 auto;
}
.singular .entry-header{
padding:0;
}
.main_contents{
padding:1rem;
}

/*------------------------------------------*/
/*ムラタグループの皆さま*/
/*------------------------------------------*/
/*2ブロック_枠_親要素*/
#post-group .box{
margin: 0 auto;
width:100%;
display:flex;
align-items: flex-start;
}
/*2ブロック_子要素*/
#post-group .box .child{
width: 100%;
padding: 1rem;
height: auto;
border: 1px #e6e6e6 solid;
background:#fbfbfb;
border-radius:5px;
margin-bottom:10px;
font-size:1.2rem;
}

#post-group .box .child .box_bg{
width:99.5%;
margin:0 auto;
height:80px;
border-radius:5px;
color:#ffffff;
padding: 10px 20px 20px 20px;
}

#post-group .box .child .title{height:45px;font-size:1.6rem;margin-bottom: 20px;}/*保険商品名*/
#post-group .box .child .icon{width:45px;height:45px;float:left;margin-right: 20px;}/*アイコン*/
#post-group .box .child  p.rate{text-align:center;font-size:2.7rem;}/*割引率数字*/
#post-group .box .child  p.text{text-align:center;font-size:2.0rem;padding: 15px 0;line-height: unset;}/*数字以外のテキスト*/
#post-group .box .child  p.rate span{font-size:60%;}/*割引率％*/
#post-group .box .child .text_frame{min-height:auto;}

#post-group .box .child .btn_frame{
display: flex;
flex-wrap: nowrap;
justify-content: center;
flex-direction: column;
}
#post-group .box .child .btn a{
height:50px;
color:inherit;
display: block;
font-weight:bold;
font-size:1.5rem;
background: -moz-linear-gradient(top, #ffffff,#f8f8f8);
background: -webkit-linear-gradient(top, #ffffff,#f8f8f8);
background: linear-gradient(to bottom, #ffffff,#f8f8f8);
border:1px solid #c6c3c4;
border-radius:5px;
text-align:center;
font-size:1.5rem;
margin:0.5rem;
text-decoration: none;
}
/*------------------------------------------*/
/*団体扱自動車保険WEB更新サービス *//*団体扱自動車保険WEB更新サービス */
/*------------------------------------------*/
#post-car-estimate .box .child,
#post-car-renewal .box .child{
padding: 10px;
width: 100%;
min-height: 217px;
}

#post-car-estimate .box .child .bnr_frame,
#post-car-renewal .box .child .bnr_frame{
height:80px;
}
#post-car-estimate .box .child .name,
 #post-car-renewal .box .child .name{
font-size: 160%;
}
#post-car-estimate .box .child .btn_frame .btn,
#post-car-renewal .box .child .btn_frame .btn{
width:100%;
position:relative;
}
#post-car-estimate .box .child .btn a,
#post-car-renewal .box .child .btn a{
height:auto;
color:inherit;
display: block;
font-weight:bold;
background: -moz-linear-gradient(top, #ffffff,#f8f8f8);
background: -webkit-linear-gradient(top, #ffffff,#f8f8f8);
background: linear-gradient(to bottom, #ffffff,#f8f8f8);
border:1px solid #c6c3c4;
padding:10px;
border-radius:5px;
text-align:center;
font-size:1.2rem;
margin:0.8rem 0;
text-decoration: none;
}
#post-car-estimate .box .child .btn .arrow,
#post-car-renewal .box .child .btn .arrow{
position:absolute;
top:50%;
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
right:1.2rem;
display: inline-block;
margin: 0;
width:5px;
height:7px;
}



/* お問い合わせ １カラム用に調整 */
#question_inquiry_box{
max-width: 100%;
margin: 20px auto 30px;
}

}

